On Sun, Oct 16, 2016 at 10:36:31AM +0200, Christian Seiler wrote:
> On 10/16/2016 10:07 AM, Alec Leamas wrote:
> > On 16/10/16 09:35, SZ Lin (林上智) wrote:
> >> I want to package python library - *uritemplate* [1]; however, I found
> >> that  there is a same name package with similar function in Debian
> >> archive [3].
> You'd still need to add Conflicts: python-uritemplate to the package,
> (because of the same Python package name) but that would make the new
> package not coinstallable with the following rdepends:
> apt-cache rdepends python-uritemplate
> python-uritemplate
> Reverse Depends:
>   python-googleapi
>   slapos-client
>   python-oauth2client

If these packages are not API-compatible at least for their usual usage,
Conflicts: is the wrong thing to do.  Please rename the new library instead.

A MAP07 (Dead Simple) raspberry tincture recipe: 0.5l 95% alcohol, 1kg
raspberries, 0.4kg sugar; put into a big jar for 1 month.  Filter out and
throw away the fruits (can dump them into a cake, etc), let the drink age
at least 3-6 months.

Reply via email to